media-plugins/
kodi-visualization-goom

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
RedundantLongDescription metadata.xml longdescription closely matches DESCRIPTION
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 2.1.0, 2.2.0, 2.2.1, 2.2.1-r1 ]
RedundantLongDescription metadata.xml longdescription closely matches DESCRIPTION
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 2.1.0, 2.2.0, 2.2.1, 2.2.1-r1 ]
9999 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
3.2.0 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
2.2.1-r1 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
2.2.1 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
RedundantVersion slot(0) keywords are overshadowed by version: 2.2.1-r1
RedundantVersion slot(0) keywords are overshadowed by version: 2.2.1-r1
2.2.0 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
RedundantVersion slot(0) keywords are overshadowed by versions: 2.2.1, 2.2.1-r1
RedundantVersion slot(0) keywords are overshadowed by versions: 2.2.1, 2.2.1-r1
2.1.0 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
RedundantVersion slot(0) keywords are overshadowed by versions: 2.2.0, 2.2.1, 2.2.1-r1
RedundantVersion slot(0) keywords are overshadowed by versions: 2.2.0, 2.2.1, 2.2.1-r1

Package Metadata

Changelog